commit 7b53374ee6112f2ab84ef6ed072941a01e21a8d3
Author: freddy77 <freddy77>
Date:   Mon Dec 1 09:59:35 2008 +0000

    remove warning

diff --git a/ChangeLog b/ChangeLog
index afbe251..fdf99a5 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Dec 01 10:58:04 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/unittests/t0013.c: remove warning
+
 Mon Nov 17 19:46:34 EST 2008	JK Lowden <jklowden@freetds.org>
 	* src/dblib/dblib.c 
 	* src/dblib/bcp.c src/dblib/unittests/bcp.c
@@ -976,4 +979,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2665 2008/11/25 22:58:28 jklowden Exp $
+$Id: ChangeLog,v 1.2666 2008/12/01 09:59:35 freddy77 Exp $
diff --git a/src/dblib/unittests/t0013.c b/src/dblib/unittests/t0013.c
index ba4fbc2..42f8d92 100644
--- a/src/dblib/unittests/t0013.c
+++ b/src/dblib/unittests/t0013.c
@@ -5,7 +5,7 @@
 
 #include "common.h"
 
-static char software_version[] = "$Id: t0013.c,v 1.25 2008/11/25 22:58:29 jklowden Exp $";
+static char software_version[] = "$Id: t0013.c,v 1.26 2008/12/01 09:59:35 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 #define BLOB_BLOCK_SIZE 4096
@@ -22,7 +22,7 @@ char *testargs[] = { "", FREETDS_SRCDIR "/data.bin", "t0013.out" };
 
 DBPROCESS *dbproc, *dbprocw;
 
-void
+static void
 drop_table(void)
 {
 	char cmd[1024];

